Bug 450252 - ifconfig clear flag bug fix
ifconfig clear flag bug fix
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: net-tools (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: Radek Vokal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-06 04:48 EDT by Gui Jianfeng
Modified: 2008-07-15 08:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-15 08:43:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This patch fix this issue. (1.66 KB, patch)
2008-06-06 04:48 EDT, Gui Jianfeng
no flags Details | Diff

  None (edit)
Description Gui Jianfeng 2008-06-06 04:48:22 EDT
Description of problem:
use ifconfig to disable some function on a given NIC,
Some unexpected warning message will occur.

Version-Release number of selected component (if applicable):
net-tools 1.60
ifconfig 1.42 (2001-04-13)

How reproducible:
ifconfig eth0 allmulti
ifconfig eth0 -allmulti

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Gui Jianfeng 2008-06-06 04:48:22 EDT
Created attachment 308523 [details]
This patch fix this issue.

Note You need to log in before you can comment on or make changes to this bug.